<?php
$sugar_config['site_url'] = 'https://qa31.devgcm-system.com/';
$sugar_config['host_name'] = 'qa31.devgcm-system.com';
$sugar_config['dbconfig']['db_host_name'] = 'dev-gcm-db33';
$sugar_config['dbconfig']['db_slave_host_name'] = 'dev-gcm-db33';
$sugar_config['dbconfig']['db_host_instance'] = 'SQLEXPRESS';
$sugar_config['dbconfig']['db_user_name'] = 'sugarcrm';
$sugar_config['dbconfig']['db_password'] = 'QYqKQxeWYR';
$sugar_config['dbconfig']['db_name'] = 'sugarcrm';
$sugar_config['dbconfig']['db_type'] = 'mysql';
$sugar_config['dbconfig']['db_port'] = '';
$sugar_config['dbconfig']['db_manager'] = 'MysqliManager';
$sugar_config['developerMode'] = true;
$sugar_config['default_module_favicon'] = false;
$sugar_config['dashlet_auto_refresh_min'] = '60';
$sugar_config['show_download_tab'] = true;
$sugar_config['enable_action_menu'] = false;
$sugar_config['stack_trace_errors'] = false;
$sugar_config['dump_slow_queries'] = true;
$sugar_config['lock_homepage'] = false;
$sugar_config['lock_subpanels'] = true;
$sugar_config['logger']['file']['suffix'] = '%m_%d_%y';
$sugar_config['logger']['file']['maxSize'] = '30MB';
$sugar_config['logger']['level'] = 'debug';
$sugar_config['admin_export_only'] = true;
$sugar_config['dbconfigoption']['collation'] = 'utf8_general_ci';
$sugar_config['disable_export'] = false;
$sugar_config['disabled_languages'] = 'bg_BG,cs_CZ,da_DK,de_DE,es_ES,fr_FR,he_IL,hu_HU,it_it,lt_LT,lv_LV,nb_NO,nl_NL,pl_PL,pt_PT,ro_RO,ru_RU,sv_SE,tr_TR,zh_CN,pt_BR,ca_ES,en_UK,sr_RS';
$sugar_config['http_referer']['list'][0] = 'localhost';
$sugar_config['http_referer']['actions'][0] = 'index';
$sugar_config['http_referer']['actions'][1] = 'ListView';
$sugar_config['http_referer']['actions'][2] = 'DetailView';
$sugar_config['http_referer']['actions'][3] = 'EditView';
$sugar_config['http_referer']['actions'][4] = 'oauth';
$sugar_config['http_referer']['actions'][5] = 'authorize';
$sugar_config['http_referer']['actions'][6] = 'Authenticate';
$sugar_config['http_referer']['actions'][7] = 'Login';
$sugar_config['http_referer']['actions'][8] = 'SupportPortal';
$sugar_config['http_referer']['actions'][9] = 'GoogleOauth2Redirect';
$sugar_config['http_referer']['actions'][10] = 'deployCustomFields';
$sugar_config['default_sequence_start']['pi_product_item'] = 100001;
$sugar_config['default_sequence_start']['gc_Contracts'] = '920000000000001';
$sugar_config['default_sequence_start']['gc_LineItem'] = 100001;
$sugar_config['default_sequence_start']['pm_Products'] = 100001;
$sugar_config['passwordsetting']['onespecial'] = '0';
$sugar_config['passwordsetting']['SystemGeneratedPasswordON'] = '0';
$sugar_config['passwordsetting']['forgotpasswordON'] = '0';
$sugar_config['SAML_loginurl'] = '';
$sugar_config['SAML_X509Cert'] = '';
$sugar_config['authenticationClass'] = '';
$sugar_config['cidas']['user'] = 'GCMTEST';
$sugar_config['cidas']['passcode'] = 'cidasapp';
$sugar_config['cidas']['proxy_url'] = 'tcp://dev-gcm-proxy:8888';
$sugar_config['cidas']['url'] = 'https://dev-gcm-stub/';
$sugar_config['verify_client_ip'] = false;
$sugar_config['beluga_export_path'] = '/var/export/beluga';
$sugar_config['openidconnect']['iss'] = 'https://pfed04.cloudidf.com';
$sugar_config['openidconnect']['aud'] = 'gcm-qa31.openidconnect.cloud-idf.com';
$sugar_config['openidconnect']['client_secret'] = 'TvcXUVahnk0SNbMfUxpUNbVEA4TZl16tLcb6eYs1CqsCcQgW74i2LsantfHkTrCH';
$sugar_config['openidconnect']['alg'] = 'HS256';
$sugar_config['meta_tags']['IE_COMPAT_MODE'] = '<meta http-equiv="X-UA-Compatible" content="IE=11" />';
$sugar_config['pms_product']['catalog_id'] = '173';
$sugar_config['pms_product']['po_prefix'] = 'po';
$sugar_config['pms_product']['pod_prefix'] = 'pod';
$sugar_config['pms_product']['base_url'] = 'http://localhost/ossb-pms-services';
$sugar_config['pms_product']['public_key'] = '';
$sugar_config['pms_product']['secret_key'] = '';
$sugar_config['pms_product']['state_id'] = '5';
$sugar_config['resource_management']['special_query_modules'][] = 'gc_Contracts';
$sugar_config['cstm_default_timezone'][0] = '4131828e-0b23-4fb1-ac2c-13b92b111079';
$sugar_config['root_dir_path'] = dirname(__FILE__);
$sugar_config['upload_dir'] = 'upload';
$sugar_config['gbs_api_po'][0] = '2808';
$sugar_config['gbs_api_po'][1] = '2809';
$sugar_config['enable_legacy_dashboards'] = true;
/***CONFIGURATOR***/
